/assets/media/{mediaId}
Retrieves and downloads an image from the database.
get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
mediaIdstringRequiredExample:
An image identifier in the database.
9c79c818-b81a-4959-b65a-a2b0c8143528Responses
200
The file.
string · binaryOptionalExample:
Binary image data in JPEG, PNG or BMP format.
FF D8 FF E1 17 FE 45 78 69 66 00 00 49 49 2A 00 ...400
Incorrect parameters were received in the request.
application/json
500
An error occurred while calling the backend.
application/json
get/assets/media/{mediaId}
GET /assets/media/{mediaId} HTTP/1.1
Host: 127.0.0.1:6982/
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
FF D8 FF E1 17 FE 45 78 69 66 00 00 49 49 2A 00 ...Last updated